MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Namespace List
- Namespace Members

Functions
ixmlwrap Namespace Reference

## Functions
const char * | getFirstElementValue (IXML_Document *doc, const char *name)
| Retrieve the text content for the first element of given name. More...

## Function Documentation

const char* ixmlwrap::getFirstElementValue | ( | IXML_Document * | doc,
|  | const char * | name
| ) |  |

Retrieve the text content for the first element of given name.

Returns nullptr if the element does not contain a text node